*Inheritance: EventDispatcher → Node →*

# FrontFacingNode

This node can be used to evaluate whether a primitive is front or back facing.

## Constructor

### new FrontFacingNode()

Constructs a new front facing node.

## Properties

### .isFrontFacingNode : boolean (readonly)

This flag can be used for type testing.

Default is `true`.

## Source

[src/nodes/display/FrontFacingNode.js](https://github.com/mrdoob/three.js/blob/master/src/nodes/display/FrontFacingNode.js)